<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <StyleBehaviour expand="true" friendlyName="Style behaviours" configurationGroup="Layout" xdt:Transform="Insert">
    <WebpartChromeTypeBehaviourAsSharepoint setting="bool" friendlyName="Follow Sharepoint Chrometype definitions">false</WebpartChromeTypeBehaviourAsSharepoint>
  </StyleBehaviour>
</Config>